# MCU name
MCU = atmega32u4
# MCU = liatris
PIN_COMPATIBLE = elite_c
# Bootloader selection
BOOTLOADER = atmel-dfu
SPLIT_KEYBOARD = yes

# Oled support
OLED_ENABLE = yes
OLED_DRIVER = ssd1306

# Trackball support (disable if not used)
MOUSEKEY_ENABLE = no
POINTING_DEVICE_ENABLE = no
SPLIT_POINTING_ENABLE = no
POINTING_DEVICE_DRIVER = pimoroni_trackball
